body {
	text-align: center;
	margin: auto;
	font-family: Tahoma, arial;
	font-size: 14px;
	background: url('/img/bg.jpg') #4baafe;
	 background-position:center top;
	 background-repeat: no-repeat;
}

#nav-toggle { display: none; text-align:left; cursor:pointer; }


form {
 padding: 0px;
 margin: 0px; 
}

#banner {
  width: 900px;
  text-align: center;
  margin: auto;
  margin-top: 20px;
  height: 300px;
}

.banner {
 width: 900px;
 margin: 0px;
 padding:0px; 
}

.bannerText {
border:1px solid #888888;
border-radius:25px;
border-left-width: 0px;
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;
width: 350px;
position: absolute;
font-size: 25px;
font-weight: bold;
background: #fff;
color: #00a3e4;
padding: 10px;
margin-top: 170px;
box-shadow: 10px 10px 5px #888888;
}


img {
  border-width: 0px;
}

.topBlack {
  width: 100%; background: #000000;*/ height: 30px;
}

.mainBg {
	background: #fff;
	height: 90px;
	margin-bottom:0px;
	padding-bottom: 0px;
}

.main {
  width: 900px; margin:0px; margin: auto;  height: 73px; padding:0px;
}



.blue {
 width: 100%;
 height: 5px;
 background: #00a3e4;
 font-size: 2px;
}

.black {
 margin-top: 20px;
 width: 100%;
 height: 5px;
 background: #000000;
 font-size: 2px;
}


.blue2 {
 width: 100%;
 height: 5px;
 background: #00a3e4;
 margin-top: 20px;
 font-size: 2px;
}

.black2 {
 width: 100%;
 height: 5px;
 background: #000000;
 margin-bottom: 20px;
 font-size: 2px;
}

#container {
 margin: auto;
 text-align: center;
 width: 900px;
}

#container ul {
  list-style-type: square;
}

#container table {
  margin: auto;
  text-align: center;
}

h1 {
  color: #00a3e4;
  margin-top: 0px;
  padding-top: 0px;
}

h2 {
  font-size: 16px;
  color: #00a3e4;
}

.contactTbl {
  width: 50%;
}

.contactTbl table {
  width: 100%;
  margin: auto;
  text-align: center;
  padding-top: 20px;
}


.contactTbl td {
  width: 40%;
  vertical-align: top;
}

.enquiry {
  width: 100%;
  vertical-align: top;
  text-align: left;
}

#contactsDetails a {
  color: #00a3e4;
}

#contactsDetails a:hover {
  text-decoration: none;
}

.contactDetails {
  width: 50%;
  vertical-align: top;
}


#textContainer {
 width: 800px;
 margin: auto;
 text-align: left;
 margin-top: 10px;
}

.blueText {
 font-weight: bold;
 color: #00a3e4; 
}

.bold {
 font-weight: bold;
}

#contactsDetails {
  margin-top: 10px;
  float: right;
  width: 200px;
  background: #eeeeee;
  padding: 10px;
  border-width: 4px;
  border-style: double;
  border-color: #00a3e4;
}

.mainTbl {
  width: 100%; height: 134px;
}

.plumbing_logo {
  float: left; margin: 0px; padding: 0px; margin-top: 5px;
}

.plumbing_logo img {
  height: 75px; margin: 0px; padding: 0px; margin-left: -80px;
}

.plumbing_quote {
  text-align: right; float: right;
}

.free_quote {
  font-size: 18px; font-weight: bold;
}

.mobileNo {
  font-size: 40px; font-weight: bold; padding-top: 0px;
}

.mobileNo a {
  font-size: 40px; font-weight: bold; color: #000; text-decoration: none;
}

.plumbing {
   margin: auto; font-size: 14px; font-weight: bold; padding-top: 5px; color: #ffffff; width: 900px; text-align: right;
}

.licNo {
  font-size: 12px; font-weight: bold; color: #00a3e4; padding-top: 0px;
}

.topBlue {
  /*width: 100%; */background: #00a3e4; 
  height: 30px; margin-top: 0px;padding-top: 0px;
  padding-bottom: 0px; margin-bottom: 0px;
}

.nav {
	margin:0px; padding: 0px;
	padding-top: 5px;
	min-width: 900px;
}

.nav ul {    
  list-style-type: none; display: inline;
  margin-top: 0px;padding-top: 0px;
}

.nav li {
	display: inline;
	margin-top: 0px;padding-top: 0px;

}

.nav a {
	text-decoration: none;
	color: #fff;
	font-size: 17px;
	padding: 11px;
	
	padding-bottom: 4px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #fff;
}

.nav a:hover {
	color: #00a3e4;
	background: #fff;
}

.last {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #fff;
}

.shadow {
  width: 988px;
	background: url('/img/shadow.png');
	 margin: auto;
}

.mainContent {
  width: 900px; margin: auto;background:#fff;
  text-align: left;
}

.mainText {
   padding: 10px; 
}

.mainText a {
 font-size: 14px;
 text-decoration: none;
 color: #00a3e4; 
 font-weight: bold;
}

.mainText li {
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.plumbing_description {
  width: 59%; vertical-align: top; font-size: 14px; font-weight: bold;
}

.plumbing_points {
  width: 50%; vertical-align: top; font-size: 14px; font-weight: bold;
}


.plumbing_image {
  width: 23px;
}

.plumbing_point {
  font-size: 14px; font-weight: bold;
}

.gas_fitting {
  font-size: 14px; font-weight: bold;
}

.lp_gas_fitting {
  font-size: 14px; font-weight: bold;
}

.maintenance {
  font-size: 14px; font-weight: bold;
}

.drainage {
  font-size: 14px; font-weight: bold;
}

.roof_plumbing {
  font-size: 14px; font-weight: bold;
}

.bathroom_plumbing {
  font-size: 14px; font-weight: bold;
}  

.kitchen_plumbing {
  font-size: 14px; font-weight: bold;
}  

.sydney_24_7 {
  font-size: 24px; font-weight: bold; width: 70%;
}

.sydney_wide_service {
  color: #00a3e4;
}
  
.master_plumbers {
  width: text-align: center; width: 30%;
}

.enquiry_form {
  padding: 10px; width: 39%; vertical-align: top; font-size: 14px; font-weight: bold; border-width: 1px; border-style: solid; border-color: #000000;
}

.enquiry_details {
  width: 100%; text-align: center; font-size: 13px;
}

.enquiry_fields {
  font-size: 13px;
}

.required {
 color: #ff0000;  
}

.enquiry_box {
  width: 320px; height: 60px; font-size: 12px;
}

.submit_button {
  text-align: center;
}

.bFooter {
  width: 880px; margin: auto;background:#00a3e4;
  text-align: left;
  padding: 10px;
  height: 150px;
}

.footerB {
  width: 988px; margin: auto;height: 104px;
  background: url('/img/footer.png');
  
}


.footer {
  text-align: center;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  height: 300px;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
.fText {
 text-align: center;
 padding-top: 15px; 
 font-weight: bold;
}

.masterplumber {
  float: right; padding-top: 10px; margin-right: 10px;
}

.serviceArea {
 float: left; 
 width: 185px; 
}

.serviceArea a {
 color: #fff;
 text-decoration: none; 
}

.sitemapNav {
 float: left; 
 width: 185px; 
}

.sitemapNav a {
 color: #000;
 text-decoration: none; 
}

.servicesAvailable {
 margin: auto;
 height: 230px; 
}


.service {
  width: 200px;
  height: 230px;
  background: url('/img/services.png');
  background-repeat: no-repeat;
  float: left;
  margin-left: 13px;
  margin-right: 5px;
}

.service img {
 margin-top: 6px;
 margin-left: 4px; 
 border-width: 0px;
}

.serviceText {
  width: 100%;
  text-align: center;
  color: #fff;
}

.serviceText a {
  text-decoration: none;
  color: #fff;
}

.serviceText  a:hover {
  font-style: italic;
}

.service  a:hover {
  font-style: italic;
}

.service  a {
  text-decoration: none;
  color: #fff;
}

.our_rates td {
 border: 1px #000 solid; 
 padding: 3px;
}

.our_rates th {
 border: 1px #000 solid; 
 padding: 3px;
}

.our_rates tr {
 border: 1px #000 solid; 
}

.our_rates {
 border: 1px #000 solid; 
}

.error {
	color: #ff0000;
}

.error ul {
	color: #ff0000;
}

.error li {
	color: #ff0000;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.required {
	color: #ff0000;
	font-weight: bold;
}

.galleryBox {
	margin: auto;
	margin-top: 10px;
	text-align: center;
	margin-bottom: 15px;
}

.galleryBox h3 {
	color: #003777;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003777;
	margin-bottom: 10px;
	font-size: 16px;
}

.gImg {
  margin-right: 10px; display: inline;
  }
  
.gImg img {
	margin-bottom: 10px;
  width: 150px;
  border: 1px #fff solid;
  box-shadow: 10px 10px 5px #888888;

  }
  
.imgDiv {
	margin-bottom: 10px;
  width: 150px;
  border: 1px #fff solid;
  box-shadow: 10px 10px 5px #888888;
  background-position: center middle; width: 153px; height: 103px;display: inline-block;

  }
  
@media only screen and (max-width: 400px) {
	body { background: none; width: 100%; }
	#container { width: 100%; }
	.banner {  width: 900px; }
	#banner {   width: 100%; }
	.main {   width: 100%; }
	.topBlack { display: none; }
	.free_quote  { display: none; }
	.plumbing_quote { width: 100%; float: none; text-align: left; }
	.plumbing_logo { margin: 5px 0px 0px -10px; text-align: center; } 
	.mobileNo { position: absolute; margin-top: 90px; }
	.licNo { position: absolute; margin-top: 80px; }
	.banner { display: none; }
	.nav { margin-top:45px; min-width: 0px; width: 100%; display:none; }
	.shadow {width:100%; background: none; }
	.topBlue { height: auto; }
	.nav li { display: block; text-align: left; }
	.nav a { border-width: 0px; padding: 5px; display: block; }
	/*.footerB { display: none; }
	.bFooter { display: none; }*/
	.serviceArea { display: none; }
	.bFooter { width: 100%; height: inherit; }
	.servicesAvailable { display: none; }
	.mainContent { width: 100%; }
	.sitemapNav { float: none; width: inherit; padding: 10px; }
	.weservice { display: none; }
	.footerB {   width: 100%;   margin: auto;   height: inherit; background: none; }
	#nav-toggle { display: block; margin-top:45px; }
	.cLogo { display: none; }
	
}